nagios_host 'oxfordislamicstudies.com' do
	options 'use' => 'noping-host',
		'alias' => 'Oxford Islamic Studies',
		'address' => 'www.oxfordislamicstudies.com',
		'contact_groups' => 'cs_escalation,oup',
		'check_command' => 'http_content_check!\'/Public/Home.html?url=%2Fapp%3Fservice%3Dexternalpagemethod%26method%3Dview%26page%3DHome&failReason=Error+reason%3A+err_userpass_none%2Berr_ip_badcred%2Berr_athens_none%2Berr_shib_none%2Berr_referrer_badcred%2Berr_libcard_none\'!20!30!Regional!Islam!Changed!',
		'notes' => 'OISO Legacy Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/162365481/Server+Setup+-+OUP+ISO+-+OISO+-+Oxford+Islamic+Studies+Online'
end
nagios_service 'oxfordislamicstudies.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordislamicstudies.com',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!\'/Public/Home.html?url=%2Fapp%3Fservice%3Dexternalpagemethod%26method%3Dview%26page%3DHome&failReason=Error+reason%3A+err_userpass_none%2Berr_ip_badcred%2Berr_athens_none%2Berr_shib_none%2Berr_referrer_badcred%2Berr_libcard_none\'!20!30!Regional!Islam!Changed!',
		'notes' => 'OISO Legacy Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/162365481/Server+Setup+-+OUP+ISO+-+OISO+-+Oxford+Islamic+Studies+Online'
end
nagios_service 'oxfordislamicstudies.com-Browse' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordislamicstudies.com',
		'display_name' => 'Browse',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/browse!9!15!Refine!Subject!Browse!',
		'notes' => 'OISO Legacy Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/162365481/Server+Setup+-+OUP+ISO+-+OISO+-+Oxford+Islamic+Studies+Online'
end
