nagios_host 'ams.kglmeridian.com' do
	options 'use' => 'noping-host-https',
		'alias' => 'KGL Meridian AMS',
		'address' => 'ams.kglmeridian.com',
		'contact_groups' => 'cs_escalation',
		'notes' => 'KGL Meridian AMS Portal'
end
#------------------------------------------------------------------------------------
# LOADER
# Checks a loader login page and looks for the string 'Ametsoc PROD' in the response.
#
# Node-specific: NO, Pager-level: NO
#------------------------------------------------------------------------------------
nagios_service 'ams.kglmeridian.com KGL Meridian AMS Portal' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'ams.kglmeridian.com',
		'display_name' => 'KGL Meridian AMS  - Portal',
		'check_command' => 'check_loader_auth!ams.kglmeridian.com!/login!meridian:meridian2023!"PubFactory"!20!10',
		'contact_groups' => 'admins_email_only',
		'notes' => 'KGL Meridian AMS - Portal'
end
